subtle - Bug #115

Resizing client via subtlext add offsets
08/05/2009 12:26 PM - Tadahiko Uehara

Status: Rejected Start date: 08/05/2009
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 0%
Category: Bugfix Estimated time: 1.00 hour
Target version:

Description

irb(main) :003:0> ¢ = S.clients[3]

=> #<Subtlext::Client:0x836a24c @id=3,
@x=512, @y=12, @width=508,
irb(main) :004:0> c.size

=> [512, 12, 508, 752]

#=> See attached good. jpg

@height=752, Qgravity=6,

irb (main) :005:0> c.size =
=> [512, 12, 508, 752]
#=> See attached bad. jpg

[512, 12, 508, 752]

@Qwin=14680070,

@name='dev-term', @klass='URxvt',

@screen=1, @flags=0>

History

#1 - 08/06/2009 07:30 AM - Christoph Kappel
- Assignee set to Non member users

- Priority changed from High to Urgent

#2 - 08/08/2009 10:47 PM - Christoph Kappel

- Status changed from Unconfirmed to Rejected

Actually not a bug, but a design limitation.
